.cmp.cmp-landing-work-with-us-modern-technologies
  .layout
    .layout-title
      h1 {{ 'lp.m.landing.work-with-us.mt.title' | translate }}
    .layout-description
      p {{ 'lp.m.landing.work-with-us.mt.description' | translate }}
    .layout-list
      dl.sections
        .section
          .left
            dt {{ 'lp.m.landing.work-with-us.mt.list.angular.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.work-with-us.mt.list.angular.dd' | translate }}
        .section
          .left
            dt {{ 'lp.m.landing.work-with-us.mt.list.angular.js.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.work-with-us.mt.list.angular.js.dd' | translate }}
        .section
          .left
            dt {{ 'lp.m.landing.work-with-us.mt.list.typescript.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.work-with-us.mt.list.typescript.dd' | translate }}
        .section
          .left
            dt {{ 'lp.m.landing.work-with-us.mt.list.frontend.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.work-with-us.mt.list.frontend.dd' | translate }}
        .section
          .left
            dt {{ 'lp.m.landing.work-with-us.mt.list.mobile.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.work-with-us.mt.list.mobile.dd' | translate }}
        .section
          .left
            dt {{ 'lp.m.landing.work-with-us.mt.list.php.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.work-with-us.mt.list.php.dd' | translate }}
    .layout-not-found-title
      h1 {{ 'lp.m.landing.work-with-us.mt.not-found.title' | translate }}
    .layout-not-found-description
      p {{ 'lp.m.landing.work-with-us.mt.not-found.description' | translate }}
    .email
      a(href="mailto:{{ 'lp.m.landing.work-with-us.email' | translate }}") {{ 'lp.m.landing.work-with-us.email' | translate }}
